[DGEN for PSP Config]
VERSION =1
CPUFREQ =2
COUNTRY =0
MAX_FPS =60
MAX_SKIP=1
SKIP_M  =1
SKIP_T  =10
SCREEN_M=2
SHOW_FPS=0
SHOW_FLG=1F
PALETTE =1
AUTOSRAM=1
SOUND_M =2
SOUND_V =3
SOUND_F =00
COMMMODE=0
ANALOG_M=0
PAD_OPT =00
PADCFG00=3
PADCFG01=2
PADCFG02=10
PADCFG03=1
PADCFG04=6
PADCFG05=13
PADCFG06=5
PADCFG07=4
PADCFG08=7
PADCFG09=8
PADCFG10=29
PADCFG11=28
PADCFG12=0
PADCFG13=0
PADCFG14=0
PADCFG15=0
PADCFG16=17
PADCFG17=18
PADCFG18=22
PADCFG19=23
PADCFG20=0
PADCFG21=0
